.about {
  background: url("https://img.freepik.com/free-photo/programming-background-with-person-working-with-codes-computer_23-2150010125.jpg?t=st=1722594786~exp=1722598386~hmac=4296d4300bd4e6f5191f49281700bb4b19bdfddb4b6fffb3f7dc86bf2e27243e&w=826");
  background-color: #0d1a31dd;
  background-blend-mode: overlay;
  background-position: center;
  background-size: cover;
  text-align: center;


h1 {
  color: whitesmoke;
  font-size: 46px;
  font-weight: 900;
  text-transform: uppercase;
}

p {
  max-width: 700px;
  min-height: 200px;
  padding: 0;
  margin: auto;
  color: whitesmoke;
  /* font-size: 18px; */
  letter-spacing: 1px;
}
}